<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fWRbPNNgTqiNpjWRuFo4pL:APA91bFszxOi_Hn1LUAfifiFS8idkoMP0C_Un8VWL-LXWfmhJuVrxy6GVh-Rq2K9I3DITlUlHJbOyK8FXgRcHurD9GAO312-a4TgLbjaRFzj6FPd6VdG9mg&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755735488235}</string>
</map>
